﻿
img { -ms-interpolation-mode:bicubic; } 

/** infoBubble General **************************************************************************/
.infoBubble {width:664px;}

hr.expander { display: block; clear: left; margin: -0.66em 0;visibility: hidden; }
hr.spacer { display: block;clear: left; height:20px; visibility:hidden; }

.infoBubbleIcon
{
	height:40px; width: auto; float:left; margin:0px; padding: 10px 10px 0px 10px; 
	vertical-align:middle; display:block; clear:left;
 }

.infoBubbleContent 
{
	display:inline; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em; color:#000000; margin-bottom: 0px;
	text-align: left; padding: 0px 0px 0px 0px; 
	vertical-align: middle;float:left;
	width:90%;
}

.updateResultContent
{
	display:inline; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em; color:#000000; margin-bottom: 0px;
	text-align: left; padding: 0px 0px 0px 0px; 
	vertical-align: middle;float:left;
	width:90%;
	padding-bottom:8px;
}

.infoBubbleTitle 
{font-size: 1.0em; font-weight:700; padding: 0px 0px 5px 0px; line-height:1.0em; clear:right;}


/** infoBubble - Info **************************************************************************/
#infoBubbleInfo {background-color:#FFF7DB; border: 2px solid #102251;
                  padding: 0px 0px 10px 0px !important; margin:0px 0px 10px 0px; width:664px;}
#infoBubbleInfo ul {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border-width:0px;}
#infoBubbleInfo ul li {list-style-type:none; display:inline; padding-right:15px;}
#infoBubbleInfo ul li.infoBubbleTitle {color:#000000;}

#infoBubbleInfo ul.bullet {padding:0px 0px 0px 15px; margin:0px 0px 0px 0px; border-width:0px;}
#infoBubbleInfo ul.bullet li {display:list-item; list-style-type:disc;}


/** infoBubble - Authentication **************************************************************************/
#infoBubbleAuthen {background-color:#FFC0CB; border: 2px solid #D87093;margin: 0px; width:664px;}
#infoBubbleAuthen ul {padding:0px 0px 0px 0px; margin:0px 0px 0px 8px; border-width:0px;padding-bottom:8px;}
#infoBubbleAuthen ul li {list-style-type:none; display:list-item; padding:4px;}
#infoBubbleAuthen ul li.infoBubbleTitle {color:maroon;}


/** infoBubble - Confirmation **************************************************************************/
#infoBubbleConfirm {background-color:#D3E9BF; border: 2px solid #005000;margin: 20px 0px 0px 10px; 
                    width:664px; min-height:40px; display:block;}
#infoBubbleConfirm ul {padding:0px 0px 0px 0px; margin:0px 0px 0px 8px; border-width:0px;}
#infoBubbleConfirm ul li {list-style-type:none; display:list-item; padding:4px;}
#infoBubbleConfirm ul li.infoBubbleTitle {color:#005000;}


/** infoBubble - UpdateFailure **************************************************************************/
#infoBubbleUpdateFailure {background-color:#FFC0CB; border: 2px solid #D87093;margin: 20px 0px 0px 10px; 
                    width:664px; display:block;}
#infoBubbleUpdateFailure ul {padding:0px 0px 0px 0px; margin:0px 0px 0px 8px; border-width:0px;}
#infoBubbleUpdateFailure ul li {list-style-type:none; display:list-item; padding:4px;}
#infoBubbleUpdateFailure ul li.infoBubbleTitle {color:maroon;}


/** infoBubble - Warning **************************************************************************/
#infoBubbleWarn {background-color:#E0FFFF; border: 2px solid #483D8B; margin:0px; width:664px;}
#infoBubbleWarn ul li.infoBubbleTitle {color:#000000;}

/** infoBubble - PopUp **************************************************************************/
#infoBubblePopUp 
{	position:absolute; top:50px; left:50px; visibility:visible;
	background-color:#FFF7DB; border: 2px solid #102251; margin:0px; width:664px;}
#infoBubblePopUp ul li.infoBubbleTitle {color:#000000;}

/***************************************************************************************************************/
                   
                   
 
.introduction
{
	width:664px;
	text-align: left;
	padding-top: 5px;
	padding-left: 8px;
	padding-bottom:10px;
	position:relative;
	float:left;
}

.noBottomPadding {padding-bottom:0px;}

.mainDetails
{
	width:664px;
	text-align: left;	
	float:left;
	padding-left: 8px;
}

/** Sidebar **/

.sidebar2 
{
	float:right;
	width:240px;
	margin-left:-240px;
	position:relative;
	right:0px;
	border:1px solid transparent;	
	*right:5px !important;
	*top:30px !important;
	*border:none !important;
	padding-bottom: 10px;
}

ul.learnMoreLinks
{
	margin-left:-26px;
	*margin-left:12px;
}

ul.takeActionLinks
{
   _margin-left:4px;
}

div.sidebarIE
{
	position:relative;
	float: right;		
	width:230px;
	padding-top:12px;
	padding-right: 12px;
}

.sidebarIETitle
{
	vertical-align:top;
	font-weight:bold;
	color:#102251;
	font-size:12px;
}


div#takeActionIE
{
	float:right;
	width:205px;
	text-align:center; 
	border: 1px solid #FFE9A0;
	background-color: #FFE9A0;
	padding: 0px;
}

.takeActionIEHeader
{
	text-align:left;
	padding-bottom: 8px;
	padding-left:10px;
}

.takeActionIEHeader img
{
	padding-bottom: 0px;
}

.takeActionIEContent
{
	background-color: #FEF7E4;
	color: #00328A;
	padding: 0px;
}

.takeActionIELinks
{
	text-align: left;
	padding-top: 8px;
	margin-left: 10px;
}

.takeActionIELinks li
{
	padding: 4px;
	list-style-type:none;
}

div#learnMoreIE
{
	float:right;
	width:205px;
	text-align:center; 
	border: 1px solid #dfdfdf;
	background-color: #dfdfdf;
	padding: 0px;
	top:0px;
}

.learnMoreIEHeader
{
	text-align:left;
	padding-bottom: 8px;
	padding-left:10px;
}

.learnMoreIEHeader img
{
	padding-bottom: 0px;
}

.learnMoreIEContent
{
	background-color: #eeeeee;
	color: #00328A;
	padding: 0px;
}

.learnMoreIELinks
{
	text-align: left;
	padding-top: 8px;
	margin-left: 10px;
	padding-bottom: 0px;
}

.learnMoreIELinks li
{
	padding: 4px;
	list-style-type:none;
}

div#adobeReaderBox
{
	float:right;
	border: 1px solid #A9A9A9;
	background-color: #C0C0C0;	
	text-align:center;
	top: 25px;
	right:5px;
	width: 215px;
}

div.adobeReaderBoxHeader
{
	vertical-align: middle;
	text-align:left;
	padding-bottom: 8px;
	padding-left:10px;
}

.adobeReaderBoxHeaderImg
{
	float:left;
	margin-top: -7px;
}

.adobeReaderBoxHeaderText
{
	float:left;
	text-align:left;
}

div.adobeReaderBoxContent
{
	background-color: #DCDCDC;	
	padding-top: 8px;	
	padding-bottom: 8px;	
}

/** End Sidebar **/

/** Footer **/

.page_footer 
{
	padding:0px 0 0 15px;
	color:#ccc;
	clear:left;
	text-align:left;

	margin:0px;
}

.bottom_links
{
	padding:0px;
	margin:0px;
}


/** End Footer **/

.filterTable
{
	margin-left:10px;	
}

table.InvestmentDetails
{
	font-size: 10px;
}

.detailsTitle
{
	color:#00328A;
	font-weight:bold;
}

.middleLeft
{
	text-align: left;
	vertical-align: middle;
}

.noData
{
	color: Maroon;
	font-weight:bold;
}

.formLabelMaroon {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:1.5em;padding-bottom:0px !important;color:maroon;_position:relative;}

.formLabelGreen {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:1.5em;padding-bottom:0px !important;color:green;_position:relative;}


div#statusBox
{
	border: 2px solid #ff0000;
	width:664px;
	text-align: left;	
	float:left;
	margin-left: 8px;
}

.statusDetails
{
	padding-left: 8px;
}

.ie6SpacerTop
{
	_margin-top:8px;
}


/*------------------- CHROME FIXES ----------------------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
.introduction_chrome_fix1 {position:relative; left:-80px;}
.introduction_chrome_fix2 {position:relative; left:-170px;}
.introduction_chrome_fix3 {position:relative; left:-235px; padding-bottom:50px;}
.introduction_chrome_fix4 {position:relative; top:-10px; padding-bottom:30px; left:5px;}
.introduction_chrome_fix5 {position:relative; left:-95px;}
.introduction_chrome_fix6 {position:relative; left:-100px;}


.sidebar2 { z-index: 1000; top:20px !important; }

.page_chrome_fix1 { position:relative; top: -35px; }

.status_chrome_fix1 { position:relative; top: 35px; padding-bottom:35px; } 
.status_chrome_fix2 { position:relative; top: 50px; padding-bottom:40px; } 

.updateResultContent { vertical-align:middle; }

.infoBubbleIcon { height:50px; }

.page_footer { padding-top: 16px; padding-bottom: 8px; }
 
th { color:#00328A !important;}

.confirm_chrome_fix {position:relative; top: -15px;}

.contactinfo_chrome_fix { height:24px !important; }

.contributionsgrid_chrome_fix { position:relative; top: 20px; }

}

/*------------------- END CHROME FIXES ------------------------*/